Приложение «Eclipse» невозможно открыть. -10810

После обновления SDK для андроида L Preview, я попытался обновить ADT до 23 с ADT 22, но он сказал, что версия conflict.so не может обновить ADT, после чего я удалил плагин ADT через eclipse, после того, как перезапуск eclipse не был открыт, он Показать предупреждение, поскольку приложение «Eclipse» не может быть открыто. -10810

Введите описание изображения здесь

Solutions Collecting From Web of "Приложение «Eclipse» невозможно открыть. -10810"

Это случилось со мной, когда вы столкнулись с последней проблемой 23-й версии средств разработки с Eclipse и инструментами разработки Android, как указано в этой статье .

Самое легкое решение, которое я нашел, когда попадал в это состояние, – это просто перезагрузить пакет ADT для разработки Android еще раз и установить поверх предыдущей сборки. Это НЕ будет содержать все подключаемые модули / рабочие области / проекты, которые у вас были в предыдущем состоянии, но вернет вас в рабочее состояние. Однако все репозитории SVN могут повторно подключаться.

Высказываете ваши комментарии, что вы напортачили среду Eclipse.

Осталось всего 2 варианта

  1. Попробуйте перезагрузить систему и снова запустите Eclipse. Посмотрите, работает ли это. Еще раз проверьте установку плагина ADT. Возможно, это не сработает.

  2. Переустановите все с нуля. Гораздо лучший вариант – обеспечить гладкую среду для работы